sub open_readfile {
    my ($fh, $file) = @_;
    $fh = &callers_package($fh);
    my $realfile = &translate_filename($file);
    &webmin_debug_log('READ', $file) if ($gconfig{'debug_what_read'});
    return open($fh, "<" . ($realfile =~ /lang/ ? ":encoding(UTF-8)" : ""), $realfile);
}
